-- =============================================
-- Author:		Marian Zaki
-- Create date: 29/11/2010
-- Description:	Checks for data validation 
-- =============================================
CREATE procedure [C6MartPeriodico].[CHECK_GET_Perc_ISSUES]
-- Add the parameters for the stored procedure here
AS
BEGIN
select * 
from Check_TotalPercPerClient
where S10Perc <> 100
END